Subject: Re: git version statistics

From: Tomas Carnecky <[email-masked]>
Date: Sat, 02 Jun 2012 16:59:34 +0000

On Sat, 02 Jun 2012 12:32:48 -0400, Jeff King <[email-masked]> wrote:
> On Fri, Jun 01, 2012 at 07:49:17AM -0700, Junio C Hamano wrote:
> 
> > My initial reaction to the patch was a bit of trouble with the word
> > "agent", as we do not call Git acting on behalf of the end user "an
> > agent" in general.

Wikipedia defines User agent as 'a software [...] that is acting on behalf of
a user'. That fits this situation quite well, don't you think?